Avaliado com 4 de 5 estrelas

Thank You Metal321.
To change the maxVersion still works with FF 43, but will not work with FF 44.

The real problem is that this add-on is not signed. According to timeline of the Add-ons/Extension signing Mozilla-wiki page:
https://wiki.mozilla.org/Add-ons/Extension_Signing

Firefox 40-42: Firefox warns about signatures but doesn't enforce them.
Firefox 43: Firefox will have a preference that allows signature enforcement to be disabled (xpinstall.signatures.required in about:config).
Firefox 44: Release and Beta versions of Firefox WILL NOT ALLOW UNSIGNED EXTENSIONS TO BE INSTALLED, WITH NO OVERRIDE.

Este utilizador tem 4 revisões anteriores deste extra.